slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDGetConverged

Gets the number of converged singular values.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetConverged(SVD svd,PetscInt *nconv)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| nconv | - number of converged singular values

### Note

This function should be called after SVDSolve() has finished.

### See Also

SVDSetDimensions(), SVDSolve(), SVDGetSingularTriplet()

### Level

beginner

### Location

src/svd/interface/svdsolve.c

### Examples

src/svd/tutorials/ex8.c
src/svd/tutorials/ex15.c
src/svd/tutorials/ex15f.F90
src/svd/tutorials/ex45.c
src/svd/tutorials/ex52.c
src/svd/tutorials/ex53.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages